Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 2.14.0, ADTF 3.0.0

Requester's Priority: Normal Platform: Ubuntu 14.04 64bit, Windows 7 64bit

Support Level: 2nd Level Topic: DeviceTB::CAN

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

Hallo Supporter,

der Kunde hat einige Fragen zu den unterstützen Treiberversionen für den Peak CAN Receiver/Sender:

Zu ADTF2: wird es ein update für Versionen > 7.14 geben?  Ich wage es zu bezweifeln, aber lasse mich aber auch gern

überraschen.

Zu ADTF3: gibt es schon Informationen über die unterstützen Versionen bzw. wann eine stabile Version erscheinen wird?

Best regards - Beste Grüße,

Florian Obermeier

EB Assist ADTF Support-Team

Lösung:

Zu ADTF2

Die aktuelle DeviceToolbox 2.7 unterstützt PCAN Devices mit der Treiberversion 7.14.0.0. Wie schon von dir angenommen ist davon

auszugehen das es unter ADTF 2.X keine weitere Entwicklung bzw. die Unterstützung von neueren Treiberversionen geben wird.

Zu ADTF3:

Informationen wann genau bzw. was die unterstützen Versionen sind kann ich zum jetztigen Zeitpunkt noch nicht geben.

Aktuell ist PCAN noch in keinem Feature Bundle eingeplant

History

#1 - 2017-04-20 14:25 - hidden

- Project changed from Public Support to 7

- Topic set to DeviceTB::CAN

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 2.14.0, ADTF 3.0.0 added

- Platform Ubuntu 14.04 64bit added

#2 - 2017-04-20 15:28 - hidden

- Status changed from New to Customer Feedback Required

- Support Level changed from 2nd Level to 3rd Level

Hallo Florian,

der Kunde hat einige Fragen zu den unterstützen Treiberversionen für den Peak CAN Receiver/Sender:

Zu ADTF2: wird es ein update für Versionen > 7.14 geben? Ich wage es zu bezweifeln, aber lasse mich aber auch gern überraschen.
 Die aktuelle DeviceToolbox 2.7 unterstützt PCAN Devices mit der Treiberversion 7.14.0.0. Wie schon von dir angenommen ist davon auszugehen

das es unter ADTF 2.X keine weitere Entwicklung bzw. die Unterstützung von neueren Treiberversionen geben wird.

Zu ADTF3: gibt es schon Informationen über die unterstützen Versionen bzw. wann eine stabile Version erscheinen wird?

 Informationen wann genau bzw. was die unterstützen Versionen sind kann ich zum jetztigen Zeitpunkt noch nicht geben.

Aktuell ist PCAN noch in keinem Feature Bundle eingeplant.

#3 - 2017-04-25 15:35 - hidden

Zeit für Feedback bis zum 27.04.2017 eingeräumt.

#4 - 2017-04-28 10:06 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Platform Windows 7 64bit added

Ticket kann geschlossen werden, aus unserer Sicht erledigt, es erfolgte keine weitere Rückmeldung oder ein Status-Update.

@Florian, Ticket kann geschlossen werden.

#5 - 2017-04-28 15:31 - hidden

- Status changed from To Be Closed to Closed

- Support Level changed from 3rd Level to 2nd Level

#6 - 2018-01-25 12:11 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No
